## livetribe-jsr223 2.0.6

=== debian/changelog ===
livetribe-jsr223 (2.0.6-1) unstable; urgency=low

  * Initial Release (closes: #591528).
    - The package is needed by JRuby.

 -- Torsten Werner <twerner@debian.org>  Tue, 03 Aug 2010 20:41:47 +0200
