=== debian/control ===
Source: livetribe-jsr223
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Build-Depends: debhelper (>= 7), cdbs, maven-debian-helper, default-jdk, junit4
Standards-Version: 3.9.0
Vcs-Git: git://git.debian.org/pkg-java/livetribe-jsr223.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/livetribe-jsr223.git
Homepage: http://www.livetribe.org/

Package: liblivetribe-jsr223-java
Architecture: all
Depends: ${misc:Depends}
Description: Implementation of JSR 223: Scripting for Java
 This library allows bundling scripting pages into a WAR file, either
 stand-alone, or as part of an EAR. The full specification can be found at
 http://jcp.org/en/jsr/detail?id=223 .
