=== debian/watch ===
version=3
http://svn.codehaus.org/livetribe/garden/livetribe-jsr223/tags/ v(.*)/ \
  debian debian/orig-tar.sh
