## livetribe-jsr223 2.0.7

=== debian/changelog ===
livetribe-jsr223 (2.0.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Point Homepage to Github
  * Point watch file to Github
  * Build-Depends:
     - s/default-jdk/default-jdk-headless/
     - libmaven-bundle-plugin-java
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Trim trailing whitespace.  

 -- Andreas Tille <tille@debian.org>  Tue, 11 Feb 2025 18:48:31 +0100

livetribe-jsr223 (2.0.6-2) unstable; urgency=medium

  * Team upload.
  * Switch to compat level 11.
  * wrap-and-sort -sa
  * Declare compliance with Debian Policy 4.1.4.
  * Update VCS-URL.
  * Move from cdbs to dh sequencer.
  * Convert debian/copyright to copyright format 1.0.
  * Drop maven.cleanIgnoreRules maven.ignoreRules maven.publishedRules. They do
    nothing.
  * Rename README.Debian-source to README.source.
  * Add ${maven:Depends} substvar.
  * Skip the tests. (Closes: #893297)

 -- Markus Koschany <apo@debian.org>  Tue, 17 Apr 2018 00:47:12 +0200
