=== debian/control ===
Source: livetribe-jsr223
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               junit4,
               libmaven-bundle-plugin-java,
               maven-debian-helper
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/livetribe-jsr223
Vcs-Git: https://salsa.debian.org/java-team/livetribe-jsr223.git
Homepage: https://github.com/livetribe/livetribe-jsr223

Package: liblivetribe-jsr223-java
Architecture: all
Depends: ${maven:Depends},
         ${misc:Depends}
Description: Implementation of JSR 223: Scripting for Java
 This library allows bundling scripting pages into a WAR file, either
 stand-alone, or as part of an EAR. The full specification can be found at
 http://jcp.org/en/jsr/detail?id=223 .
